﻿);

$('td:first-child, tr:first-child, li:first-child, div:first-child, a:first-child, th:first-child').addClass('first');
$('td:last-child, tr:last-child, li:last-child, div:last-child, a:last-child, th:last-child').addClass('last');



$('#hero .image img').jqrotate('8','');

$('#fader').cycle({
		fx: 'fade',
		pager: '#fader-links',
		timeout: 10000 // choose your transition type, ex: fade, scrollUp, shuffle, etc...
	}

#navigation div.level_2 { display: block; }

#navigation ul.level_2 { display: block; padding: 0px; }



#navigation li.level_2 { width: auto; margin: 0px; height: auto; }

#navigation ul.level_2 li a { font-size: 14px; }

#navigation div.level_2 h3 { color: #000; }

#navigation div.level_2 ul { vertical-align: top; }

#navigation div.level_2 ul li { display: block; float: left; padding: 0px; line-height: 20px; font-size: 12px; padding-right: 25px; clear: left; }

#navigation div.level_2 .cat-container ul { text-align: left; float: left; }

#navigation div.level_2 .trend-container ul { float: left; }

#navigation div.level_2 .trend-container ul li { padding-left: 25px; padding-right: 0px; display: block; float: left; clear: left; }

#navigation div.level_2 .trend-container { margin-top: -25px; }

#navigation div.level_2 .trend-container h3 { padding-left: 25px; }
#navigation ul.level_2 li a:hover{font-weight:normal;text-decoration:underline;color:#333;}
#navigation #dept_clothing ul.level_2{width:500px;}
.ie6 #navigation #dept_clothing ul.level_2{width:600px;}
#navigation span.level_2{font-family:'Swiss721BT-LightExtended',Arial,sans-serif;color:#000;margin-bottom:10px;text-transform:uppercase;}
#navigation li.level_3,#navigation li.level_2{margin-bottom:5px;}
#wc_dept_saleall span.level_1,#navigation #wc_dept_saleall ul.level_2{background-color:#DF3E68;border-top:none;}
.ie6 #navigation li.level_2{width:200px;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


#top .sub_menu .menu-item-language img.iclflag {
margin-bottom: -2px !important;
}
.page_item{font-family:Helvetica,Arial;font-weight:bold;font-size:12px;}

	
	div.container.social-icon-container { bottom: 0px; position: absolute; left: 50%; margin-left: -480px; }










    .container                   { position: relative; width: 960px; margin: 0 auto; padding: 0; }


    
    .container .one.column                      { width: 40px;  }

    .container .two.columns                     { width: 100px; }

    .container .three.columns                   { width: 160px; }

    .container .four.columns                    { width: 220px; }

    .container .five.columns                    { width: 280px; }

    .container .six.columns                     { width: 340px; }

    .container .seven.columns                   { width: 400px; }

    .container .eight.columns                   { width: 460px; }

    .container .nine.columns                    { width: 520px; }

    .container .ten.columns                     { width: 580px; }

    .container .eleven.columns                  { width: 640px; }

    .container .twelve.columns                  { width: 700px; }

    .container .thirteen.columns                { width: 760px; }

    .container .fourteen.columns                { width: 820px; }

    .container .fifteen.columns                 { width: 880px; }

    .container .sixteen.columns                 { width: 940px; }


    .container .one-third.column                { width: 300px; }

    .container .two-thirds.column               { width: 620px; }

	
	
	.container .one.column.wrapper                      { width: 60px; margin-right: 0px; margin-left: 0px; }

    .container .two.columns.wrapper                     { width: 120px; margin-right: 0px; margin-left: 0px; }

    .container .three.columns.wrapper                   { width: 180px; margin-right: 0px; margin-left: 0px; }

    .container .four.columns.wrapper                    { width: 240px; margin-right: 0px; margin-left: 0px; }

    .container .five.columns.wrapper                    { width: 300px; margin-right: 0px; margin-left: 0px; }

    .container .six.columns.wrapper                     { width: 360px; margin-right: 0px; margin-left: 0px; }

    .container .seven.columns.wrapper                   { width: 420px; margin-right: 0px; margin-left: 0px; }

    .container .eight.columns.wrapper                   { width: 480px; margin-right: 0px; margin-left: 0px; }

    .container .nine.columns.wrapper                    { width: 540px; margin-right: 0px; margin-left: 0px; }

    .container .ten.columns.wrapper                     { width: 600px; margin-right: 0px; margin-left: 0px; }

    .container .eleven.columns.wrapper                  { width: 660px; margin-right: 0px; margin-left: 0px; }

    .container .twelve.columns.wrapper                  { width: 720px; margin-right: 0px; margin-left: 0px; }

    .container .thirteen.columns.wrapper                { width: 780px; margin-right: 0px; margin-left: 0px; }

    .container .fourteen.columns.wrapper                { width: 840px; margin-right: 0px; margin-left: 0px; }

    .container .fifteen.columns.wrapper                 { width: 900px; margin-right: 0px; margin-left: 0px; }

    .container .sixteen.columns.wrapper                 { width: 960px; margin-right: 0px; margin-left: 0px; }

	
    .container .one-third.column.wrapper               { width: 320px; margin-right: 0px; margin-left: 0px; }

    .container .two-thirds.column.wrapper               { width: 640px; margin-right: 0px; margin-left: 0px; }

		
		.container .sidebar-included .gdl-page-item .four.columns                    { width: 145px; }

		.container .sidebar-included .gdl-page-item .eight.columns                   { width: 310px; }

		.container .sidebar-included .gdl-page-item .twelve.columns                  { width: 475px; }

		.container .sidebar-included .gdl-page-item .sixteen.columns                 { width: 640px; }

		.container .sidebar-included .gdl-page-item .one-third.column                { width: 200px; }

		.container .sidebar-included .gdl-page-item .two-thirds.column               { width: 420px; }

			
		.container .sidebar-included .gdl-page-item .four.columns.wrapper                   { width: 165px; }

		.container .sidebar-included .gdl-page-item .eight.columns.wrapper                  { width: 330px; }

		.container .sidebar-included .gdl-page-item .twelve.columns.wrapper                  { width: 495px; }

		.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper                 { width: 660px; }

		.container .sidebar-included .gdl-page-item .one-third.column.wrapper                { width: 220px; }

		.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper               { width: 440px; }

		
		.container .both-sidebar-included .gdl-page-item .four.columns,
		.container .both-sidebar-included .gdl-page-item .eight.columns, 
		.container .both-sidebar-included .gdl-page-item .one-third.column{ width: 220px; }

		
		.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
		.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
		.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper{ width: 240px; }


		.container .both-sidebar-included .gdl-page-item .twelve.columns,
		.container .both-sidebar-included .gdl-page-item .sixteen.columns,
		.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 460px; }


		.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
		.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
		.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 480px; }

        .container .column,
        .container .columns                         {  }

		
        .container .one.column,
        .container .one.columns                     { width: 28px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column{ width: 172px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper{ width: 192px; }


			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 364px; }


			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 384px; }

        .container .columns,
        .container .column { margin: 0px 10px 40px 10px; }


        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 280px; }

		
			
			.container .four.columns.wrapper,
			.container .eight.columns.wrapper,               
			.container .twelve.columns.wrapper,              
			.container .sixteen.columns.wrapper,             
			.container .one-third.column.wrapper,            
			.container .two-thirds.column.wrapper { width: 300px; margin-right: 0px; margin-left: 0px; }

			
			.container .sidebar-included .gdl-page-item .four.columns,                    
			.container .sidebar-included .gdl-page-item .eight.columns,                   
			.container .sidebar-included .gdl-page-item .twelve.columns,                  
			.container .sidebar-included .gdl-page-item .sixteen.columns,                 
			.container .sidebar-included .gdl-page-item .one-third.column,                
			.container .sidebar-included .gdl-page-item .two-thirds.column { width: 280px; }

				
			.container .sidebar-included .gdl-page-item .four.columns.wrapper ,                 
			.container .sidebar-included .gdl-page-item .eight.columns.wrapper ,                
			.container .sidebar-included .gdl-page-item .twelve.columns.wrapper ,               
			.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper ,              
			.container .sidebar-included .gdl-page-item .one-third.column.wrapper ,             
			.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper  { width: 300px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column,
			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 280px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper,
			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 300px; }




    
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }


	.grid, 
	.grid-right {
		float: none;
	}


.clear { clear:both; }

  #secondary-content-wrapper .block-content-inner .image-right,
  #secondary-content-wrapper .block-content-inner .image-left,
  .field-type-image {
    float: none !important;
    display: block !important;
    margin: auto !important;
    text-align: center !important;
  }

  .views-view-grid .field-type-image img {
    padding-left: 0;
    padding-right: 0;
  }

  #secondary-content-wrapper .block-content-inner  .image-right,
  #secondary-content-wrapper .block-content-inner  .image-left,
  #secondary-content-wrapper .block-content-inner  .field-type-image,
  #secondary-content-wrapper .block-content-inner  figure  {
    max-width: 50%;
  }
aside .block .title{text-transform:uppercase;font-size:12px;color:#1dc7ca;margin-bottom:5px;}
.node h2.title,.page-title{font-size:20px;overflow:hidden;}
.node h2.title a{color:#02f5f5;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:90%;}
.poll .vote-form .choices .title{font-size:14px;font-weight:normal;line-height:2;}
#comments h2.title,.comment h3{display:none;}
.search-results .title{font-size:1.2em;}
.item-list .title{font-weight:bold;}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}

#navigation ul.menu li.menu-item a i {
    padding-right: 6px;
}

#navigation ul.menu li.menu-item a .desc {
    display: block;
    line-height: 1;
    text-transform: none;
    font-size: inherit;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: -5px;
}

.purple-wrap {
background-color: #42203C;
margin-top:-17px;
padding-top:30px;
padding-bottom:20px
}

.col .heading {
  overflow: hidden;
  margin: 0 0 15px;
}

.col .heading img {
  float: left;
  margin: 0 10px 0 0;
}

.content-boxes .heading .fontawesome-icon {
  float: left;
}

.content-boxes .heading-and-icon h2 {
  padding-left: 45px;
}

.content-boxes-icon-on-top .col .heading-and-icon .fontawesome-icon {
  float: none;
  width: 64px;
  height: 64px;
  line-height: 64px;
  font-size: 24px;
  margin: 0;
  display: inline-block;
}

.content-boxes-icon-on-top .col .heading-and-icon img {
  float: none;
  margin-right: 0;
}

.content-boxes-icon-on-top .col .heading-and-icon h2 {
  padding-left: 0;
}

.content-boxes-icon-boxed .col .heading-and-icon {
  overflow: visible;
  position: relative;
}

.content-boxes-icon-boxed .col .heading-and-icon .fontawesome-icon,
.content-boxes-icon-boxed .col .heading-and-icon img {
  float: none;
  position: absolute;
  top: -80px;
  width: 64px;
  height: 64px;
  line-height: 64px;
  font-size: 24px;
  margin: 0;
  margin-left: -32px;
  left: 50%;
}

.content-boxes-icon-boxed .col .heading-and-icon img {
  float: none;
}

.content-boxes-icon-boxed .col .heading-and-icon h2 {
  padding-left: 0;
}

.tfs-slider .slide-content-container .heading,
.tfs-slider .slide-content-container .caption {
  display: block;
}

.tfs-slider .slide-content-container .heading.with-bg h2,
.tfs-slider .slide-content-container .caption.with-bg h3 {
  padding: 3px 15px;
}

.fusion-content-boxes .heading {
  overflow: hidden;
  margin-bottom: 15px;
}

.fusion-content-boxes .heading .heading-link:hover .content-box-heading {
  color: #a0ce4e;
}

.fusion-content-boxes .heading .heading-link:hover .fontawesome-icon {
  background-color: #a0ce4e;
  border-color: #a0ce4e;
}

.fusion-content-boxes .heading .content-box-heading {
  margin: 0;
}

.fusion-content-boxes .heading img {
  float: none;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon {
  display: table;
  width: auto;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .heading-link,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .heading-link {
  display: block;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .icon,
.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .image,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .image {
  display: table-cell;
  vertical-align: middle;
  float: none;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon img,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon img {
  margin-right: 10px;
  max-width: none;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .fontawesome-icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .fontawesome-icon {
  display: block;
  float: none;
  margin-right: 10px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon i.small,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon i.small {
  height: 35px;
  width: 35px;
  line-height: 35px;
  font-size: 18px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon i.medium,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon i.medium {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 21px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon i.large,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon i.large {
  width: 65px;
  height: 65px;
  line-height: 65px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .content-box-heading,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .content-box-heading {
  display: table-cell;
  vertical-align: middle;
  line-height: normal;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right {
  float: right !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .icon,
.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .image,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .image {
  float: none;
  padding-left: 10px !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .icon i,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .icon i {
  margin-right: 0px !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .content-box-heading,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .content-box-heading {
  float: none !important;
  line-height: 27px !important;
  text-align: right;
}

.fusion-content-boxes.content-boxes-icon-on-side .heading {
  margin-bottom: 15px;
}

.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .content-box-heading {
  vertical-align: top;
}

.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .fa {
  margin-right: 20px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading {
  text-align: center;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading .icon {
  margin-bottom: 15px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading .fontawesome-icon {
  display: block;
  float: none;
  margin: 0 auto;
  height: 64px;
  width: 64px;
  line-height: 64px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading i.small {
  height: 35px;
  width: 35px;
  line-height: 35px;
  font-size: 18px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading i.medium {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 21px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading i.large {
  width: 65px;
  height: 65px;
  line-height: 65px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading img {
  margin-bottom: 20px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading {
  overflow: visible;
  position: relative;
  text-align: center;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading .fontawesome-icon {
  display: block;
  position: absolute;
  left: 50%;
  top: -80px;
  float: none;
  margin-left: -32px;
  height: 64px;
  width: 64px;
  line-height: 64px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading i.small {
  height: 35px;
  width: 35px;
  line-height: 35px;
  font-size: 18px;
  top: -67px;
  margin-left: -17px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading i.medium {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 21px;
  top: -76px;
  margin-left: -25px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading i.large {
  width: 65px;
  height: 65px;
  line-height: 65px;
  font-size: 24px;
  top: -85px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading .image {
  display: block;
  position: absolute;
  left: 50%;
}
.fusion-content-boxes .heading-link:hover h2 {color: #660000 !important;}
.fusion-content-boxes .heading-link:hover .icon i.circle-yes, .fusion-accordian .panel-title a:hover .fa-fusion-box {background-color: #660000 !important;border-color: #660000 !important;}
.sidebar .widget h3, .sidebar .widget .heading h3{color: #333333;}
#wrapper .content-boxes-icon-boxed .content-box-column .heading h2 {margin-top: -5px;}
.gwfoot-footer-disclaimer-content{font-size:0.75em;line-height:1.5em;margin:20px 20px 10px;}




#widget-block .widget-list{padding: 0;}

#home_page_three_column.widget-list{padding: 20px; margin-bottom: 0;}

#widget-block .widget{margin-bottom: 30px;}


	
	
	#home_page_sides .widget{width: auto; float: none; clear: both; margin-bottom: 20px;}

	#home_page_sides .widget:nth-child(2n+2){width: auto; float: none; clear: both;}

	#home_page_sides .widget:nth-child(2n+2) .content{padding: 0;}

	#home_page_three_column .widget{float: none; width: auto; margin: 0 0 20px 0;}

		#right-column .widget .empty{margin: 0;}



	
	
	#home_page_sides.widget-list{padding: 0; margin-bottom: 60px;}

	#home_page_sides.widget-list .widgettitle{padding-top: 4px; border-top: 3px solid #DEDBCA; font-size: 13px; line-height: 26px; text-transform: uppercase; text-align: left;}

	#home_page_three_column .widget:nth-child(3n+3){margin: 0;}






.widget-page{max-width: 1200px; margin: 0px auto; padding: 0px 20px;}

	#right-column .widget:hover .widgettitle{border-color: #DC4B3A;}


	
	
	#right-column .widget{margin-bottom: 50px; overflow: hidden;}

	#right-column .widget:last-child{border-bottom: none;}

	#right-column .widget li{padding: 5px 0; border-bottom: 1px solid #DEDBCA; font-size: 13px;}

	#right-column .widget .children{margin: 5px 0 0; margin-left: 20px;}

	#right-column .widget .children li:last-child{padding-bottom: 0; border-bottom: none;}

	#right-column .widget .dater{color: #777;}



	
	
	a.widget-comment{font-style: italic !important; display: block;}

		.footer-widgets .widget ul{margin: 0;}

		.footer-widgets .widget ul.children{margin: 8px 0 0 10px;}


		.footer-widgets .widget li{padding: 0 0 6px; margin: 0 0 6px; border-bottom: 1px solid #DEDBCA;}

		.footer-widgets .widget li:last-child{padding: 0; margin: 0; border: none;}

#Content .article-container.blog-item-view .article-description-container .upload-time {
  font-family: 'BrandonRegular', sans-serif;
  font-size: 14px;
  color: #a5a5a5;
  margin: 0 0 10px;
}

	
	#footer .footer-column {
		margin:		0 20px 0 0;
		width:		205px;
		float:		left;
	}


#s5_footerright2 {
	float:right;
	width:40%;}

	
	#s5_footerright2 a{
		color:#FFFFFF;}



	
	
#leftsubcontent_panel { display:block; float:left; width:650px; margin:10px 0 0 0; }

#leftsubcontent_panel a { text-decoration:none; color:#000; }
